Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
74580openSUSE Security Update : php5 (openSUSE-SU-2012:0426-1)NessusSuSE Local Security Checks6/13/20141/19/2021
high
70244RHEL 5 : php53 (RHSA-2013:1307)NessusRed Hat Local Security Checks10/1/20131/14/2021
critical
70389Scientific Linux Security Update : php53 on SL5.x i386/x86_64 (20130930)NessusScientific Linux Local Security Checks10/11/20131/14/2021
critical
62236GLSA-201209-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/24/20121/6/2021
critical
58740SuSE 11.1 Security Update : PHP5 (SAT Patch Number 5964)NessusSuSE Local Security Checks4/13/20121/19/2021
high
59007Fedora 16 : maniadrive-1.2-32.fc16.3 / php-5.3.11-1.fc16 / php-eaccelerator-0.9.6.1-9.fc16.3 (2012-6907)NessusFedora Local Security Checks5/7/20121/11/2021
medium
59008Fedora 15 : maniadrive-1.2-32.fc15.3 / php-5.3.11-1.fc15 / php-eaccelerator-0.9.6.1-9.fc15.3 (2012-6911)NessusFedora Local Security Checks5/7/20121/11/2021
medium
64957Scientific Linux Security Update : php on SL6.x i386/x86_64 (20130221)NessusScientific Linux Local Security Checks3/1/20131/14/2021
critical
57888Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 / 11.10 : php5 vulnerabilities (USN-1358-1)NessusUbuntu Local Security Checks2/10/20129/19/2019
high
62215Mac OS X 10.8.x < 10.8.2 Multiple VulnerabilitiesNessusMacOS X Local Security Checks9/20/20127/16/2018
critical
58615SuSE 11.2 Security Update : PHP5 (SAT Patch Number 5958)NessusSuSE Local Security Checks4/6/20121/19/2021
medium
57925Debian DSA-2408-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2/14/20121/11/2021
high
58966PHP < 5.3.11 Multiple VulnerabilitiesNessusCGI abuses5/2/20121/19/2021
medium
70284Oracle Linux 5 : php53 (ELSA-2013-1307)NessusOracle Linux Local Security Checks10/3/20131/14/2021
critical
68751Oracle Linux 6 : php (ELSA-2013-0514)NessusOracle Linux Local Security Checks7/12/20131/14/2021
critical
62213Mac OS X Multiple Vulnerabilities (Security Update 2012-004) (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
58890Mandriva Linux Security Advisory : php (MDVSA-2012:065)NessusMandriva Local Security Checks4/27/20121/6/2021
high
58938FreeBSD : php -- multiple vulnerabilities (2cde1892-913e-11e1-b44c-001fd0af1a4c)NessusFreeBSD Local Security Checks5/1/20121/6/2021
medium
65146CentOS 6 : php (CESA-2013:0514)NessusCentOS Local Security Checks3/10/20131/4/2021
critical
79149CentOS 5 : php53 (CESA-2013:1307)NessusCentOS Local Security Checks11/12/20141/4/2021
critical
57932Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 / 11.10 : php5 regression (USN-1358-2)NessusUbuntu Local Security Checks2/14/20129/19/2019
high
64762RHEL 6 : php (RHSA-2013:0514)NessusRed Hat Local Security Checks2/21/20131/14/2021
critical
62214Mac OS X 10.7.x < 10.7.5 Multiple Vulnerabilities (BEAST)NessusMacOS X Local Security Checks9/20/20127/16/2018
critical
58480SuSE 10 Security Update : PHP5 (ZYPP Patch Number 8009)NessusSuSE Local Security Checks3/26/20121/19/2021
high
6995PHP < 5.3.11 Multiple VulnerabilitiesNessus Network MonitorWeb Servers8/20/20133/6/2019
high
6583Mac OS X 10.7 < 10.7.5 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical
6584Mac OS X 10.8 < 10.8.2 Multiple VulnerabilitiesNessus Network MonitorGeneric9/21/20123/6/2019
critical